Addressing `verify_peer` warnings from em-http-request

11 views
Skip to first unread message

James Coglan

unread,
Jul 19, 2020, 5:26:21 PM7/19/20
to faye-...@googlegroups.com
Hi folks,

Recently, users of the Faye Ruby client will have been seeing warnings
about enabling `verify_peer` coming from em-http-request. Addressing
these warnings has turned out to be quite a complicated problem and so
I have written up an issue for it here:

https://github.com/faye/faye/issues/524

I would appreciate any feedback from anyone interested in or affected
by this issue.

Thanks,
James
Reply all
Reply to author
Forward
0 new messages